/* GLOBAL SEARCH CSS */
ul#navigation
{
list-style-type: none;
margin: 0;
padding: .5em 0;

}

ul#navigation li a
{
display: block;
width: 5em;
color: #FFF;
background-color: #036;
padding: .2em 0;
text-align: center;
text-decoration: none;
}

ul#navigation li a:hover
{
color: #FFF;
background-color: #69C;
}

ul#navigation .tab { float: right; }

ul#navigation li.selected-tab a {
background-color:#9F9F9F;
}

.search-browse-all {
float:right;
font-weight:bold;
}

.user-avatar, .group-avatar, .userAvatar {
float:left;
padding-right:5px;
text-align:center;
}

.search-pagination-top {
float:right;
}

.HeaderTitleColor {
color:#FFFFFF;
}

.right-action-links {
float:right;
font-weight:bold;
padding: 5px;
}

.search-type-title, .mb_forum_search_header {
font-weight:bold;
font-size:150%;
}

.searchAllTypeTitle {
font-weight:bold;
font-size:125%;
margin-top:10px;
}

.search-terms {
width: 250px !important;	
}

.search-type-title .advanced-search {
display:block;
font-size:65%	
}

.ResultList-Header {
font-weight:bold;	
}

.searchAll-Type {
padding-bottom: 10px;
margin-left:20px;
}

.moreSearchResultsLink {
margin-top: 15px;
font-weight: bold;
}

.moderatorInfo {
display: none;
}
.moderatorInfo span {
font-weight: bold;
margin-right: 5px;
}

.ResultList-NoResults {
background-color: #FFF;
padding: 5px;
}

#network_search .ResultList-SingleDetails {
float: none;
}
.moreSearchResultsLink {
	clear:both;
}



/* USER SEARCH CSS */
.user-wrapper {
padding:5px;
margin-bottom:5px;
}

.user-name span, .user-status span, .user-mood span {
font-weight:bold;
}

.search-gender-header, .search-age-header {
font-weight:bold;
}

.user-name {
font-weight:bold;
}


/* BLOG SEARCH CSS */
.blog-wrapper {
padding:5px;
margin-bottom:5px;
}

.advanced-search-component {
float:left;
padding-left:5px;
}

.blog-title {
font-weight:bold;
}


/* FORUM SEARCH CSS */
.forumSearchFields {
padding:5px;	
}
.post-wrapper {
clear:both;
padding:5px;
margin-bottom:5px;
}

.thread-title {
font-weight:bold;
}

.forum-search-results-header {
padding:5px;
font-weight:bold;
}

/* GROUP SEARCH CSS */
.group-wrapper {
height:85px;
padding:5px;
margin-bottom:5px;
}

.group-name {
font-weight:bold;
}

/* Video Search */
a.videoTitle {
	font-weight:bold;
}

/* SAVED SEARCH */
.saveSearchContainter {
	padding:5px;
}

.searchSavedSearchesLink {
	display:block;
}

.searchSavedSearches {
	margin-top:10px;
}

.searchSavedSearches td {
	padding:5px;
}

.searchSavedSearchesHeader {
	font-weight:bold;
}

.savedSearchRunIcn {
	background:url('/resources/images/icons/16-runSearch.png') no-repeat top left;
	height:16px;
	padding-left: 18px;
	display:block;
	float:left;
	margin-right: 2px;
}

.savedSearchEditIcn {
	background:url('/resources/images/icons/icn_edit2.gif') no-repeat top left;
	height:16px;
	padding-left: 18px;
	display:block;
	float:left;
	margin-right: 2px;
}

.savedSearchDeleteIcn {
	background:url('/resources/images/icons/icn_delete.png') no-repeat top left;
	height:16px;
	padding-left: 18px;
	display:block;
	float:left;
	margin-right: 2px;
}

.saveSearchWindowNewSS {
	margin-bottom:10px;
}